[ Новые сообщения · Участники · Правила форума · Поиск · RSS ]
Страница 1 из 11
Форум Panda3D - по русски » Panda3D » Для начинающих » Установка chicken export в blender 2.63 (помогите установить плагин)
Установка chicken export в blender 2.63
RomikДата: Суббота, 05.05.2012, 11:06 | Сообщение # 1
Рядовой
Группа: Пользователи
Сообщений: 6
Награды: 0
Репутация: 0
Статус: Offline
как установить плагин если нет папки .blender в application data и где сам блендер, есть только папка 2.63 а в ней уже папка scripts. Не могли бы вы объяснить как установить плагин.
 
serg-kkzДата: Суббота, 05.05.2012, 16:38 | Сообщение # 2
Генерал-лейтенант
Группа: Модераторы
Сообщений: 689
Награды: 3
Репутация: 16
Статус: Offline
Я точно не знаю, может вышел chicken под blender 2.63 Но последний был только для ветки 2.4X А скрипт просто кладешь в любую папку и запускаешь на выполнение через интерфейс блендера.

ООП  -  
 
ninthДата: Воскресенье, 06.05.2012, 12:23 | Сообщение # 3
Admin
Группа: Администраторы
Сообщений: 1555
Награды: 5
Репутация: 46
Статус: Offline
С 2,5 версии Блендера сильно изменился АПИ, поэтому чикен не смогли привести в соответствие новой версии. Я выкладывал здесь скрипт, работающий в новых версиях, но он пока сырой. Устанавливается этот скрипт как любое дополнение с 2,5 - в папку blender/2.xx/scripts/addons, после чего его он появится в меню дополнений, где его можно включить/выключить и получить в результате пункт в меню экспорта.
 
RomikДата: Воскресенье, 06.05.2012, 19:54 | Сообщение # 4
Рядовой
Группа: Пользователи
Сообщений: 6
Награды: 0
Репутация: 0
Статус: Offline
значит лучше использовать версию 2.49?
 
ninthДата: Воскресенье, 06.05.2012, 20:16 | Сообщение # 5
Admin
Группа: Администраторы
Сообщений: 1555
Награды: 5
Репутация: 46
Статус: Offline
Если хочешь использовать Чикен - да.
 
Форум Panda3D - по русски » Panda3D » Для начинающих » Установка chicken export в blender 2.63 (помогите установить плагин)
Страница 1 из 11
Поиск: